折腾完proc_open的问题之后,发现页面上还是有警告的消息

Warning: "continue" targeting switch is equivalent to "break".

warning-continue-to-break.png

虽然是一闪而过,但是感觉非常不爽,从网上搜索到的结果来看,只要运行composer update命令就可以了。
composer-update.png
然后是无尽的等待,貌似是因为镜像的问题,所以先换回国内镜像,然后再重试

composer config -g repo.packagist composer https://packagist.phpcomposer.com

这次明显就快很多。

结果还是没有用,应该是php7.3和MediaWiki版本太低的问题。

最后修改:2020 年 10 月 09 日 09 : 16 PM
如果觉得我的文章对你有用,请随意赞赏